<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="83a5f88721afd26f803a577b8a0650ee">
  <dict>
    <!--2020-03-28 10:15:48.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
